import { WebView } from '@tarojs/components';

import Toast from '@/utils/toast';

import './index.less';

export default function PrivacyWebview() {
  return <WebView src="https://neighbourhood.cn/protocol.html" onError={() => Toast.error('加载失败请重试')} />;
}
